## ros-dashing-turtlebot3-msgs 2.2.1

=== debian/changelog ===
ros-dashing-turtlebot3-msgs (2.2.1-2bionic) bionic; urgency=high

  * ROS 2 Eloquent Elusor supported
  * ROS 2 Foxy Fitzroy supported
  * Contributors: Will Son

 -- Will Son <willson@robotis.com>  Wed, 17 Jun 2020 15:00:00 -0000

ros-dashing-turtlebot3-msgs (2.2.0-2bionic) bionic; urgency=high

  * Added action file for turtlebot example package
  * Contributors: Ryan Shim

 -- Pyo <pyo@robotis.com>  Mon, 23 Sep 2019 15:00:00 -0000

ros-dashing-turtlebot3-msgs (2.1.0-2bionic) bionic; urgency=high

  * Supported ROS 2 Dashing Diademata
  * Added Sound service file
  * Contributors: Darby Lim, Pyo

 -- Pyo <pyo@robotis.com>  Mon, 19 Aug 2019 15:00:00 -0000

ros-dashing-turtlebot3-msgs (2.0.0-2bionic) bionic; urgency=high

  * Added support for ROS 2
  * Contributors: Vineet Ghatge

 -- Pyo <pyo@robotis.com>  Wed, 25 Jul 2018 15:00:00 -0000

ros-dashing-turtlebot3-msgs (1.0.0-2bionic) bionic; urgency=high

  * Added sensors
  * Deleted unused msg and srv
  * Separated turtlebot3_msgs and applications related messages
  * Merged pull request #10 <https://github.com/ROBOTIS-GIT/turtlebot3_msgs/issues/10> #9 <https://github.com/ROBOTIS-GIT/turtlebot3_msgs/issues/9> #8 <https://github.com/ROBOTIS-GIT/turtlebot3_msgs/issues/8> #7 <https://github.com/ROBOTIS-GIT/turtlebot3_msgs/issues/7>
  * Contributors: Darby Lim, Gilbert, Pyo

 -- Pyo <pyo@robotis.com>  Mon, 28 May 2018 15:00:00 -0000

ros-dashing-turtlebot3-msgs (0.1.5-2bionic) bionic; urgency=high

  * Modified CMakeLists.txt and package for package format v2
  * Contributors: Pyo

 -- Pyo <pyo@robotis.com>  Tue, 13 Mar 2018 15:00:00 -0000

ros-dashing-turtlebot3-msgs (0.1.4-2bionic) bionic; urgency=high

  * Added torque msg in sensor_msgs
  * Added Sound.msg
  * Deleted motorpower.msg in cmakelists
  * Contributors: Darby Lim, Pyo

 -- Pyo <pyo@robotis.com>  Fri, 09 Mar 2018 15:00:00 -0000

ros-dashing-turtlebot3-msgs (0.1.3-2bionic) bionic; urgency=high

  * Added msg package for TB3
  * Contributors: Pyo

 -- Pyo <pyo@robotis.com>  Sun, 23 Apr 2017 15:00:00 -0000
